body {font-family: Arial, Helvetica, sans-serif; font-size: 0.75em; line-height: 1em; color: #393939}
* {margin: 0; padding: 0}
.clear {clear: both; font-size: 0%; line-height: 0%; height: 0}
img {border: 0; vertical-align: top; text-align: left}
.fleft {float: left !important}
ul, ol {list-style: none}
a {outline: none; color: #d52d00}
a:hover {text-decoration: none}	
h2 {padding: 0 0 26px 0; word-spacing: -1px; text-transform: uppercase; line-height: 1.2em; font-size: 2em; color: #363433}
h2 span {display: block; margin: -7px 0 0 0}
h2 strong {display: block; padding: 0 0 2px 11px; font-weight: 400}
h2 b {display: block; padding: 0 0 7px 11px; font-weight: 400}
h2 big {display: block; padding: 0 0 7px 0; font-size: 1em}
h2 small {display: block; padding: 0 0 3px 0; font-size: 1em}
.picture-position {margin: 0 0 20px 0}
.gallery {width: 100%; padding: 0 0 20px 0; overflow: hidden}
.gallery li {float: left; padding: 0 20px 0 0}
.gallery li.extra {padding: 0}
.gallery-indent {padding: 0 0 24px 0 !important}
.link-1 {background: url(images/link-tail.gif) repeat-x 0% 0%; display: inline-block; height: 27px; overflow: hidden; float: right; line-height: 26px; font-weight: bold; text-decoration: none; color: #d95200}
.link-1 span {background: url(images/link-left.gif) no-repeat 0% 0%; display: inline-block}
.link-1 span span {background: url(images/link-right.gif) no-repeat 100% 0%; display: inline-block; height: 27px; overflow: hidden; padding: 0 10px 0 11px}
.link-1:hover span span {cursor: pointer; text-decoration: underline}
